module_version: "1.0"

var:
  - name: paths
    default:
      - /var/log/mysql/general.log*
      - /var/log/general.log*
    os.darwin:
      - /usr/local/var/mysql/{{.builtin.hostname}}.{{.builtin.domain}}.log*
    os.windows:
      - "c:/programdata/MySQL/MySQL Server*/general.log*"

ingest_pipeline: ingest/pipeline.yml
input: config/generallog.yml
